/***** Roundcube|Mail basic styles *****/

body
{
  margin: 0px;
  background-color: #FFFFFF;
  color: #000000;
  font-size: 12px;
  font-family: Tahoma;
}

#message
{
  position: absolute;
  display: none;
  top: -1px;
  margin-left: -225px;
  left: 50%;
  z-index: 5000;
  opacity: 0.85;
}

#message div
{
  width: 400px;
  margin-top: 80px;
  min-height: 22px;
  padding: 8px 10px 8px 46px;
}

#message div.notice,
#remote-objects-message
{
  background: url(images/display/icons.png) 6px 3px no-repeat;
  background-color: #F7FDCB;
  border: 1px solid #C2D071;
}

#message div.error,
#message div.warning
{
  background: url(images/display/icons.png) 6px -97px no-repeat;
  background-color: #EF9398;
  border: 1px solid #DC5757;
}

#message div.confirmation
{
  background: url(images/display/icons.png) 6px -47px no-repeat;
  background-color: #A6EF7B;
  border: 1px solid #76C83F;
}

#message div.loading
{
  background: url(images/display/loading.gif) 6px 3px no-repeat;
  background-color: #EBEBEB;
  border: 1px solid #CCCCCC;
}

#login-from-topper {
  float: right;
  margin-right: 20px;
}

#login-form {
  width: 401px;
  float: right;
  margin-right: 20px;
  font-size: 14px;
}

#login-form p input {
  border: none !important;
}

#login-form .boxtitle {
  background-color: #9EBD17;
  color: #FFFFFF;
  font-weight: bold;
  padding-bottom: 5px;
  padding-left: 8px;
  width: 393px;
}

#login-form .boxcontent {
    background-color: #FFFFFF;
    border-left: 2px solid #DDDDDD;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -5px;
    padding-left: 15px;
    width: 342px;
}

#login-form .boxcontent table input[type=text],
#login-form .boxcontent table input[type=password],
#login-form .boxcontent table select {
  width: 320px;
  border: 1px solid #CCCCCC;
  height: 25px;
}

#login-bottom {
  display: none;
}

#login-form .boxcontent p {
  margin: 0 0 10px;
  text-align: center !important;
  padding-bottom: 10px;
  padding-top: 10px;
}

#choice-box-middle {
  background-image:url(images/ribbon-bg.png);
  background-repeat:repeat-x;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  padding-top: 4px;
}

#choice-box-middle > a,
#choice-box-middle > a:visited {
  font-size: 14px;
  color: #FFFFFF;
  font-weight: bold;
}

.webmail-box {
  float: right;
  margin-right: 20px;
  margin-top: 10px;
  margin-bottom: 5px;
  vertical-align: top;
}
.webmail-title {
   font-size: 12px;
   font-weight: bold;
   color: #9EBD17;
   vertical-align: top;
   width: 125px;
}
.webmail-text {
  font-size: 11px;
  vertical-align: top;
  padding-bottom: 5px;
}

.webmail-descrizione,
.webmail-caratteristiche {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.webmail-vantaggi-titolo {
   font-size: 13px;
   font-weight: bold;
   color: #9EBD17;
   text-decoration: underline;
   text-transform: uppercase;
}

#webmailclassic {
  display: none;
}

.mail-esempio {
  color: #888888;
  font-size: 10px;
  font-weight: normal;
}

.small {
    font-size: 11px;
    line-height: 14px;
}
A {
    color: #003399;
    text-decoration: none;
}
.white {
    color: #FFFFFF;
}

.white a {
    color: #FFFFFF;
    text-decoration: none;
}
